@media only screen and (min-width: 1000px){
    #sstalk{
        padding-top: 72px;
        min-width: 1200px;
    }
    #sstalk .sec01{
        font-size: 32px;
        font-weight: bold;
        text-align: center;
        color: #29a1b6;
        height: 55px;
        margin-bottom: 35px;
        border-bottom: solid 1px #DCDCDC;
    }


    #sstalk .sec07{
        padding-top: 80px;
        padding-bottom: 50px;
        text-align: center;
    }
    #sstalk .sec07 .title{
        font-size: 32px;
        font-weight: bold;
        color: #29a1b6;
    }
    #sstalk .sec07 .box{
        padding: 0 100px;
        margin-top: 20px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    #sstalk .sec07 .box .block{
        width: 460px;
        height: 460px;
        background: #f4f4f4;
        border-radius: 50%;
    }
    #sstalk .sec07 .box .block .img{
        height: 326px;
        display: flex;
        align-items: flex-end;
        justify-content: center;
    }
    
    #sstalk .sec07 .box .block .text{
        font-size: 17px;
        line-height: 1.75;
        margin-top: 10px;
    }
    #sstalk .sec08{
        padding: 50px 100px 230px;
        text-align: center;
    }
    #sstalk .sec08 .title{
        font-size: 26px;
        font-weight: bold;
        color: #29a1b6;
    }
    #sstalk .sec08 .box{
        margin: 15px 0 80px;
        border: 1px solid #dcdcdc;
        border-radius: 16px;
        background: #f4f4f4;
        padding: 50px 0 60px;
    }
    #sstalk .sec08 .box .box01{
        font-size: 26px;
        font-weight: bold;
    }
   
    #sstalk .sec08 .box .box02{
        font-size: 14px;
        margin-top: 20px;
    }
    
   
    #sstalk .sec08 .box .box03{
        font-weight: bold;
        font-size: 16px;
        color: #29a1b6;
        margin-top: 25px;
    }
    #sstalk .sec08 .box .box04{
        font-size: 14px;
    }
    #sstalk .sec08 .box .box04 a{
        font-size: 15px;
        color: #000;
        text-decoration: underline;
        font-weight: bold;
        margin-top: 10px;
    }
    #sstalk .sec08 .box .btn{
        margin: 20px auto 0;
        display: block;
        width: 300px;
        padding: 20px 0 16px;
        border-radius: 8px;
        background: #29a1b6;
        color:#fff;
        font-size: 16px;
        font-weight: bold;
        text-align: center;
        transition: 0.2s;
        border: 3px solid #248BC1;
    }
   
    #sstalk .sec08 .box .btn:hover{
        background: #fff;
        color: #248BC1;
    }
  
    #sstalk .sec08 .text{
        font-size: 15px;
        margin-top: 10px;
        line-height: 2;
    }
    

    /*DSTMP-1517*/
    #sstalk #top_cv .inner .btn.btn04{
        width: 350px;
        text-align: center;
        padding: 0;
        height: 70px;
        line-height: 70px;
        background: #fff;
        color: #248BC1;
        display: block;
        border: 3px solid #fff;
    }
    
    #sstalk #top_cv .inner .btn.btn04:hover{
        background: #248BC1;
        color: #fff;
    }

    /*DSTMP-1523*/
    #sstalk.collective{

    }
    #sstalk.collective .sec01{
        color: #248BC1;
    }
    #sstalk.collective .sec-flex{
        display: flex;
        justify-content: space-between;
    }
    #sstalk.collective .sec-flex .left{
        padding-top: 40px;
        flex-basis: 50%;
    }
    #sstalk.collective .sec-flex .left .title{
        font-size: 22px;
        font-weight: bold;
        line-height: 2;
    }
    #sstalk.collective .sec-flex .left .text{
        font-size: 16px;
        line-height: 2;
        margin-top: 10px;
    }
  
  

    #sstalk.collective .sec07 .title{
        color: #248BC1;
    }
    #sstalk.collective .sec07 .img{
        height: 330px;
        margin-top: -15px;
        margin-bottom: 20px;
    }
    #sstalk.collective .sec07 .img.img01{
        padding-right: 80px;
    }
    #sstalk.collective .sec07 .img.img02{
        padding-bottom: 40px;
    }
    #sstalk.collective .sec08{
        padding-bottom: 90px;
    }
    #sstalk.collective .sec08 .title{
        color: #248BC1;
    }
  
    #sstalk.collective .sec08 .box .box02{
        line-height: 2;
    }
   
    #sstalk.collective .sec08 .box .box03{
        color: #248BC1;
    }
    #sstalk.collective .sec08 .box .btn{
        background: #248BC1;
    }
    #sstalk.collective .sec08 .box .btn:hover{
        background: #fff;
    }

    /*DSTMP-1525*/
    #sstalk .sec09{
        margin: 80px 0 40px;
        display: flex;
        border-top: 1px solid #dcdcdc;
        border-left: 1px solid #dcdcdc;
    }
    #sstalk .sec09 .block{
        flex: 1;
        border-bottom: 1px solid #dcdcdc;
        border-right: 1px solid #dcdcdc;
        background: #f4f4f4;
        text-align: center;
        padding: 60px 0 50px;
    }
    #sstalk .sec09 .block .title{
        font-size: 22px;
        font-weight: bold;
        color: #248BC1;
        line-height: 1.75;
    }
    #sstalk .sec09 .block .image{
        height: 210px;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 20px 0;
    }
    #sstalk .sec09 .block .sub{
        font-size: 16px;
        line-height: 2;
    }
    #sstalk.attached-files .sec07 .box .block .img{
        padding: 0;
        margin: 0;
        height: auto;
        padding-top: 86px;
        margin-bottom: 20px;
    }
    
}
@media only screen and (max-width: 1000px){
    #sstalk{
        padding-top: 0.6rem;
    }
    #sstalk .sec01{
        font-size: 0.32rem;
        font-weight: bold;
        text-align: center;
        color: #29a1b6;
        padding-bottom: 0.15rem;
        margin-bottom: 0.25rem;
        border-bottom: solid 1px #DCDCDC;
    }
    
    #sstalk .sec07{
        padding-top: 0.9rem;
        text-align: center;
    }
    #sstalk .sec07 .title{
        font-size: 0.32rem;
        font-weight: bold;
        color: #29a1b6;
    }
    #sstalk .sec07 .box{
        margin-top: 0.25rem;
    }
    #sstalk .sec07 .box .block{
        width: 5.06rem;
        height: 5.06rem;
        background: #f4f4f4;
        border-radius: 50%;
        margin: 0 auto 0.5rem;
        padding-top: 0.6rem;
    }
    #sstalk .sec07 .box .block .img{
        height: 2.7rem;
    }
    #sstalk .sec07 .box .block .img img{
        height: 2.7rem;
    }
   
    #sstalk .sec07 .box .block .text{
        font-size: 0.22rem;
        line-height: 1.75;
        margin-top: 0.2rem;
    }
    #sstalk .sec08{
        padding: 0.5rem 0.3rem 2.2rem;
        text-align: center;
    }
    #sstalk .sec08 .title{
        font-size: 0.32rem;
        font-weight: bold;
        color: #29a1b6;
    }
    #sstalk .sec08 .box{
        margin: 0.3rem 0 0.8rem;
        border: 1px solid #dcdcdc;
        border-radius: 0.2rem;
        background: #f4f4f4;
        padding: 0.6rem 0 0.7rem;
    }
    #sstalk .sec08 .box .box01{
        font-size: 0.3rem;
        font-weight: bold;
    }
    
    #sstalk .sec08 .box .box02{
        font-size: 0.22rem;
        margin-top: 0.2rem;
    }
    
   
    #sstalk .sec08 .box .box03{
        font-weight: bold;
        font-size: 0.24rem;
        color: #29a1b6;
        margin-top: 0.25rem;
    }
    #sstalk .sec08 .box .box04{
        font-size: 0.24rem;
        margin-top: 0.1rem;
    }
    #sstalk .sec08 .box .box04 a{
        font-size: 0.24rem;
        color: #000;
        text-decoration: underline;
        font-weight: bold;
    }
    #sstalk .sec08 .box .btn{
        margin: 0.5rem auto 0;
        display: block;
        width: 4rem;
        padding: 0.28rem 0 0.2rem;
        line-height: 1;
        border-radius: 0.08rem;
        background: #29a1b6;
        color:#fff;
        font-size: 0.26rem;
        font-weight: bold;
        text-align: center;
    }
    #sstalk .sec08 .text{
        font-size: 0.24rem;
        margin-top: 0.15rem;
        line-height: 1.75;
    }
        
    #sstalk #top_cv .inner .btn.btn04{
        text-align: center;
        padding: 0;
        background: #fff;
        color: #248BC1;
        display: block;
        border: 3px solid #fff;
        font-size: 0.27rem;
        font-weight: bold;
        width: 4.3rem;
        height: 0.8rem;
        line-height: 0.8rem;
        border-radius: 0.4rem;
        transition: all ease 0.2s;
    }
   

    /*DSTMP-1523*/
    #sstalk.collective{

    }
    #sstalk.collective .sec01{
        color: #248BC1;
    }
    #sstalk.collective .sec-flex{
        padding: 0 0.3rem;
    }
    #sstalk.collective .sec-flex .left{
        flex-basis: 50%;
    }
    #sstalk.collective .sec-flex .left .title{
        font-size: 0.24rem;
        font-weight: bold;
        line-height: 2;
        text-align: center;
    }
    #sstalk.collective .sec-flex .left .text{
        font-size: 0.24rem;
        line-height: 2;
        margin-top: 0.24rem;
    }

   
 
    #sstalk.collective .sec07 .title{
        color: #248BC1;
    }
    #sstalk.collective .sec07 .box .block{
        padding: 0;
    }
    #sstalk.collective .sec07 .img{
        margin: 0;
        display: flex;
        align-items: flex-end;
        justify-content: center;
    }
    #sstalk.collective .sec07 .img.img01{
        height: 3.5rem;
        padding-right: 1rem;
        margin-bottom: 0.15rem;
    }
    #sstalk.collective .sec07 .img.img01 img{
        height: 3.12rem;
    }
    #sstalk.collective .sec07 .img.img02{
        height: 2.8rem;
        margin-bottom: 0.4rem;
    }
    #sstalk.collective .sec07 .img.img02 img{
        height: 2rem;
    }
    #sstalk.collective .sec08{
        padding-bottom: 0.9rem;
    }
    #sstalk.collective .sec08 .title{
        color: #248BC1;
    }
   
    #sstalk.collective .sec08 .box .box02{
        line-height: 2;
    }
    
    #sstalk.collective .sec08 .box .box03{
        color: #248BC1;
    }
    #sstalk.collective .sec08 .box .btn{
        background: #248BC1;
    }

    /*DSTMP-1525*/
    #sstalk .sec09{
        margin: 0.6rem 0 0;
        border-top: 1px solid #dcdcdc;
    }
    #sstalk .sec09 .block{
        border-bottom: 1px solid #dcdcdc;
        background: #f4f4f4;
        text-align: center;
        padding: 0.7rem 0 0.9rem;
    }
    #sstalk .sec09 .block .title{
        font-size: 0.28rem;
        font-weight: bold;
        color: #248BC1;
        line-height: 1.75;
    }
    #sstalk .sec09 .block .image{
        height: auto;
        margin: 0.4rem 0;
    }
    #sstalk .sec09 .block .sub{
        font-size: 0.24rem;
        line-height: 1.75;
    }
    #sstalk.attached-files .sec07 .box .block .img{
        padding: 0;
        margin: 0;
        height: auto;
        padding-top: 0.8rem;
        margin-bottom: 0.2rem;
    }
    #sstalk.attached-files .sec07 .box .block .img01 img{
        height: 2.4rem;
    }
    #sstalk.attached-files .sec07 .box .block .img02{
        padding-top: 1rem;
    }


}